.h2-title
        {
            margin: auto;
            margin-bottom: 30px;
            justify-content: center;
            text-align: center;
            color: orange;
            padding-top: 30px;
            padding-bottom: 5px;
            border-bottom: 1px solid orange;
        }
        .h2-title-pizza-combo
        {
            margin: auto;
            justify-content: center;
            text-align: center;
            color: orange;
            padding-top: 30px;
            padding-bottom: 5px;
            border-bottom: 1px solid orange;
        }
        .p-title-pizza-combo
        {
            margin: auto;
            justify-content: center;
            text-align: center;
            color: orange;
            padding-bottom: 30px;
        }
        .div-footer
        {
            background-color: orange;
        }